@charset "UTF-8";

/*-----------------------
coded by sure at 2009-06-19
-------------------------*/

/*-----------------------*/
/* 1.BASE&RESET */
/* 2.FONT */
/* 3.LAYOUT */
/* 4.COMMON */
/* 5.index.html*/
/* 6.introduction.html*/
/* 7.ticket.html
/* 8.news
/* 9.trailer
/* 10.theaters
/* 11.special
/* 12.cast&staff
/* 13.story
/* 14.miracle
/* 15.comments
/*-----------------------*/


/* 1.BASE&RESET
====================================================================================================== */
*{
	margin: 0px;
	padding: 0px;}

body {
	line-height:1.5;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #000;}

a{outline:none;}
:link,:visited{text-decoration:underline;
color:#000000;}
a:hover{text-decoration:none;
color:#666666;}

img{
	border:none;
	vertical-align:bottom;}		

table{
	border-collapse:collapse;
	border-spacing:0;
	}
	td,th{
		border:none;
		}
	
ul li{list-style:none;}		

/* br clear
---------------------------*/
br.clear{
	width:auto;
	clear:both;
	line-height:0%;
	font-size:0;
	display: block;}	
.clear {
	clear: both;}

/* clearfix
---------------------------*/
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0.1px;
	line-height:0;
	font-size:0.1em;
	visibility: hidden;}
.clearfix{
	display:block;}
	
	
.bold{font-weight:bold; !important}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb35{margin-bottom:35px;}
.mt7{margin-top:7px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}

.pt10{padding-top:10px !important;}

/* 2.FONT(base12px)
====================================================================================================== */
/* modern brawzer
---------------------------*/
html body{	
	font-size:12px;}
html body .large{
	font-size:14px;}
html body .small{
	font-size:10px;}
	
html body h1,
html body h2,
html body h3,
html body h4,
html body h5{	
	font-size:12px;
	font-weight:normal !important;}


/* 3.LAYOUT
====================================================================================================== */
/* TOP __________________ */
#top{
	background: url(../images/top_bg.gif) repeat-x #ebe1a9;}
#container{
	margin:0 auto;
	background: transparent url(../images/top_bg.jpg) no-repeat scroll center top;}
#wrapper{
	margin:0 auto;
	width:1000px;}
	
/* INNER __________________ */
#inner{
	background: url(../images/inner_bg.gif) repeat-x #ffffff;
	vertical-align: super;
}
#container_in{
	margin:0 auto;
	background: transparent url(../images/inner_bg.jpg) no-repeat scroll center top;}

#head{
	position:relative;
	padding-bottom:3px;}
#head .menu_in{
	width:698px;
	height:41px;
	background:url(../images/menu_in_bg.gif) no-repeat 0 0;
	position:absolute;
	right:29px;
	top:124px;
	padding:3px 3px 2px 9px;}
#head .menu_in ul li{
	float:left;
	margin-right:6px;
	display:block;}
#head .btn_home{
	position:absolute;
	top:84px;
	left:523px;}
	
#in_contents{
	padding:0px 30px 0 50px;}

#footer{
	padding:40px 50px 24px 50px;
	position:relative;}
#footer .totop{
	position:absolute;
	top:40px;
	right:50px;}

/* 4.COMMON
====================================================================================================== */

.txt_center {
	text-align: center !important;

}
	.txt_right {
	text-align: right !important;}
.link-blue a{
color:#0033CC !important;}
.link-blue a:hover{text-decoration:none;
color:#666666 !important;}


/* 5.index.html
====================================================================================================== */
.top_title{
	display:none;}
	
#flash_wrapper{
	height:400px;}
	
#top_menu{
	padding:3px 54px 3px 62px;}
#top_menu ul li{
	float:left;
	margin-right:8px;
	display:block;}
	
#top_contents{
	padding:10px 30px;
	}
#top_contents .top_banner {
	border-top:1px solid #bdb588;
	margin:45px 20px 20px 20px;
	padding:15px 0px 0px 0px}

#top_contents .comments{
	padding-left:32px;
	}

.qr {
	position: absolute;
	top: 13px;
	left: 765px;
}
.top_text {
	position: relative;
	margin-top: 10px;
}

/* 6.introduction.html
====================================================================================================== */
.introduction_contents{
	padding-top:20px;
	width:900px;
	min-height:673px;
	height:auto !important;
	height:673px;
	position:relative;}
.introduction_contents .txt_area{
	width:910px;
	padding:44px 0 0 10px;
	background-image: url(../images/img_introduction.jpg);
	background-position: right 25px;
	background-repeat: no-repeat;
}
.introduction_contents .txt_area h4{
	margin-bottom:8px;}
.introduction_contents .txt_area p{
	margin-bottom:26px;}
	.image_intro{
		width:380px;
		position:absolute;
		top:77px;
		right:0;}

/* 7.ticket.html
====================================================================================================== */
.ticket_contents{
	padding-top:20px;}
.ticket_right{
	float:right;
	width:670px;}
.ticket_link{
	margin-top:20px;}
	.ticket_link img{
	vertical-align:middle;}
.ticket_left{
	float:left;
	width:250px;}

/* 8.news
====================================================================================================== */
.news_contents{
	padding-top:15px;
	width:890px;
	margin-left: 10px;
}
.f_l{
float:left;}
.f_r{
float:right;}
.news_date {
	color: #666666;
	font-weight: bold !important;}
.h3_news {
	border: 1px solid #eee6d1;
	background-color: #f5f5dc;
	font-weight: bold !important;
	padding: 3px 3px 3px 56px;
	position:relative;
	width:829px;	}
	.h3_news img {
		display:block;
		position:absolute;
		top:7px;
		left:13px;}
.news_txt {
	padding: 12px 0px 0px 57px;}
.news_linkimg {
	vertical-align:middle;}
.news_foot{
	min-height:20px;
	padding-top: 10px;
	position:relative;}
.news_totop{
	position:absolute;
	top:10px;
	right: 2px;}
.news_txt_center {
	text-align: center !important;
	width: 270px;
}

.hoverbox
{
	cursor: default;
	list-style: none;
	padding: 12px 0px 0px 57px;}

.hoverbox a
{	cursor: default;}

.hoverbox a .preview
{	display: none;}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -350px;
	left: 100px;
	z-index: 1;
}

.hoverbox p
{
	color: inherit;
	padding: 2px;
	vertical-align: top;
	text-decoration:underline;
}

.hoverbox li
{
		color: inherit;
	display: inline;
		position: relative;
		float:left;
}

.hoverbox .preview
{	border: 1px solid #ccc;
background-color:#FFFFFF;
padding:5px;
	width: 304px;
	height: 688px;
}

/* 9.trailer
====================================================================================================== */
#trailer .movie {
	text-align: center;
	padding-top: 23px;
	padding-bottom: 30px;}
#trailer .txt {
	margin: 0 auto;
	position: relative;
	width: 540px;}
#trailer .txt img {
	position: absolute;
	left: 0px;
	top: 0px;}
#trailer .txt p {
	padding-left: 170px;}

/* 10.theaters
====================================================================================================== */
#theaters {
	padding:21px 0px 0px 10px;
}
#theaters .theater{
	margin-top:12px;
	border-bottom:solid 1px #ede4cd;
	margin-left: 3px;
}
#theaters .theater th { 
	background-color: #f5f5dc;
	text-align: left;
	padding:4px 10px;
	border-right:solid 1px #ede4cd;
	border-top:solid 1px #ede4cd;
	border-left:solid 1px #ede4cd;}
#theaters .theater td {
	padding:4px 10px;
	border-right:solid 1px #ede4cd;
	border-top:solid 1px #ede4cd;
	border-left:solid 1px #ede4cd;}
#theaters .block {
	font-weight: bold;
	padding:12px 0px 2px !important;
}
#theaters .theater .maeuri {
	text-align: center;
	color: #006600;}
#theaters .theater .place {
	vertical-align: top;}
#theaters .noborder{
border:none !important;}
#theaters .new{
padding:7px 0px 2px !important;}
#theaters .border_b{
border-bottom:solid 1px #ede4cd;}
#theaters .txt_black {
color:#000 !important;}
#theaters .nopad {
padding:0px !important;}

#theaters .tb1 {
	width: 95px;}
#theaters .tb2 {
	width: 200px;
}
#theaters .tb3 {
	width: 110px;
}
#theaters .tb4 {
	width: 200px;
}
#theaters .tb5 {
	width: 110px;}
#theaters .schedule-link a {
	color: #993300;}
#theaters .schedule-link a:hover{text-decoration:none;
color:#666666;}

/* 11.special
====================================================================================================== */
#special{
	padding:20px 0 0 10px;
	}
	#special .special_in{
		width:850px;
		padding:15px 20px 25px;
		position:relative;
		}
		#special .special_in p{
			width:264px;
			padding:0 0 15px;
			}
			#special .special_in p.wallpaper02{
				position:absolute;
				top:15px;
				left:313px;
				}
			#special .special_in p.wallpaper03{
				position:absolute;
				top:15px;
				left:606px;
				}
			#special .special_in p.txt{
				padding:0 0 5px;
				width:auto;
				}
			#special .special_in p.banner{
				padding:3px 0 15px;
				width:auto;
				position:relative;
				}
				#special .special_in p.banner span{
					position:absolute;
					top:58px;
					left:245px;
					}
		#special .special_in span{
			display:block;
			padding:2px 0 0;
			text-align:center;
			}
	#special h4{
		font-weight:bold !important;
		color:#336600;
		}
		
/* 12.cast&staff
====================================================================================================== */
#cast{
	padding:20px 0 0 10px;}
#cast .cast_in{
		padding-left:20px;}
#cast .cast_in2{
		padding-left:20px;
		margin-bottom:27px}
#cast .photo {
	position: absolute;
	left: 0px;}
#cast .block {
	width: 580px;
	padding-left: 140px;
	position: relative;
	height:auto !important;
	min-height:142px;
	height:142px;}
#cast h3 {
	margin-bottom: 8px;
}

#cast .work {
	margin: 0px;
	padding: 0px;}
#cast .work th {
	vertical-align: top;
	font-weight: normal;
	padding-right: 5px;}
#cast .casttxt {
	margin-top: 5px;
	margin-bottom: 15px;
}
.introduction_contents .txt_area p {
	width: 490px;
}


/* 13.story
================================================================================================ */
#story{
	padding:32px 0 0 10px;}
#story h3 {
	margin-bottom: 10px;}
#story .story_in {
	width: 870px;
	background: url(../images/story_photo.jpg) no-repeat right top;
	min-height: 807px;  
	height: auto !important;  
	height: 807px;}

/* 14.miracle
================================================================================================ */
.miracle_in{
	padding:35px 0 0 10px;}
#miracle .img_miracle{
	width:343px;
	float:right;
	padding:14px 19px 10px 10px;}
#miracle .date{
	margin-bottom:9px;}
#miracle dt {
	text-align:right;
	float: left;
	width:95px;
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 0px;
	vertical-align:middle;
}
#miracle dd {
	border-left:1px solid #b4b48b;
	background: url(../images/icon_list.gif) no-repeat 25px 7px;
	margin-left: 122px;
	padding:0px 0px 16px 32px;
	display: block;
	vertical-align:middle;
}
#miracle dd img{
vertical-align:middle;
}
#miracle h3{
	margin:19px 0px 15px 0px;}
#miracle .check{
	background: url(../images/icon_list.gif) no-repeat 25px 11px;}

#miracle .no_bg {
	background-image: none;}
#miracle .txtimg {
	margin-left:111px;
}
#miracle .txt_green {
	color: #336600;
	font-weight:bold;}
#miracle .check a {
	font-size: 140%;
	color: #c3400c;
	cursor:pointer;
}
#miracle .no_bg a {
	cursor:pointer;
}

.tooltip {
	display:none;
	width:440px;}
.tooltip2 {
	display:none;
	width:440px;}

.tooltip_top {
	background:url(../images/back_top.gif) top no-repeat;
	height:10px;
	width:440px;
	font-size:0px;}

.tooltip_middle{
	background:url(../images/back_middle.gif) repeat-y;
	padding:5px 20px 5px 20px;
	width:410px;
	color:#000;}

.tooltip_bottom {
	background:url(../images/back_bottom.gif) bottom no-repeat;
	height:25px;
	width:440px;}
	
#miracle .u {
	border-bottom:1px solid #c3400c;}
#miracle dl {
	width: 890px;
	display: block;}

#miracle .top {
	padding-top: 10px !important;
	background-position:25px 17px;}


#miracle .checkdt {
	padding-top: 4px;}
	

.top_banner .mb5 {
	color: #4F5200;
}

/* 15.comments
================================================================================================ */
#comments{
	padding:30px 0 0 10px;}
#comments .order {
	border: 1px solid #eee6d1;
	background-color: #f5f5dc;
	text-align:right;
	padding: 4px 10px 3px 0px;
	margin-bottom: 20px;
	position:relative;
	width:878px;
	}
#comments .comments_left{
	margin-right: 10px;
	width:440px;
	float:left;
	}
#comments .comments_right{
	width:440px;
	float:left;
	}
#comments .comments_txt{
	padding: 10px;
	margin-bottom:10px;
	border: 1px solid #eee6d1;
	}
#comments .celebrity{
	position:relative;
	left:165px;
	}
.news_txt .photo {
	float: right;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.news_txt2{
padding: 12px 60px 0px 57px;
}
.news_txt2 .photo {
	float: right;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 15px;
	padding-left: 15px;
}
a{outline:none;}
:link,:visited{text-decoration:underline;
color:#000000;}
a:hover{text-decoration:none;
color:#666666;}
